/*-bottom toplist font size-*/
.obblte-kcnatt div a, .obblpa-kcnatt div a{
font:17px Arial;
padding:3px 0;
text-indent:15px;
}

/*-sidebars toplist font size-*/
.leblti-kcnatt span{
font-size:17px
}

/*-gallery sidebar toplist font size-*/
.godblsi-kcnatt a{
font-size:17px
}

.blza-kcnatt, .tevza-kcnatt, .phuiow-kcnatt input, .obblte-kcnatt div, .obblpa-kcnatt div, .blbokn-kcnatt a, .peblna-kcnatt a, .otvstu-kcnatt a, .odblsi-kcnatt span, .peblna-kcnatt span a{
border-radius:2px
}

#blveme-kcnatt a, .phuiow-kcnatt input{
border-radius:5px
}

body, div, span, a{
margin:0;
padding:0;
border:none;
display:block
}

body{
font:20px Arial;
/* background:url(kadafa-kcnatt.png) */
background:#000;
}

body, a, .otvstu-kcnatt div a:hover, .smpovisi-kcnatt:hover, .obblpa-kcnatt div a:hover, .blbokn-kcnatt a:hover, .phuiow-kcnatt input[type="submit"]{
color:#fff
}

.obblte-kcnatt div, .phuiow-kcnatt input, .obblpa-kcnatt div, .obblte-kcnatt a, .obblpa-kcnatt a, .blbokn-kcnatt a, .smpovisi-kcnatt, .peblna-kcnatt a, #blveme-kcnatt a, .otvstu-kcnatt a, .otvstu-kcnatt div, .odiblbisi-kcnatt, .boblre-kcnatt a{
transition:all 0.5s
}

.spodtm-kcnatt{
overflow:hidden;
position:relative
}

#oybkka-kcnatt{
margin:10px auto 0
}

#oybkka-kcnatt, .opvobl-kcnatt{
/* max-width:1550px; */
max-width:1650px;
}

#oybkka-kcnatt, .opvobl-kcnatt, #dlvibl-kcnatt{
padding:0 5px
}

#oybkka-kcnatt, .opvobl-kcnatt, .syblti-kcnatt, #dlvibl-kcnatt, .odiblbisi-kcnatt, .oviblvr-kcnatt{
box-sizing:border-box
}

.opvobl-kcnattgy, #dlvibl-kcnatt{
max-width:1321px
}

.odblsi-kcnatt, .godblsi-kcnatt, .blbokn-kcnatt a{
padding-bottom:5px
}

.leblti-kcnatt{
width:15%;
left:-85%;
padding-bottom:10px;

display:none;
}

.godblsi-kcnatt{
width:15%;
left:-85%;
margin-top:5px;
display:none;
}

.godblsi-kcnatt .oviblvr-kcnatt{
padding:5px 0
}


/* .cviblvr-kcnatt, .rviblvr-kcnatt, .syblti-kcnatt{
left:15%;
} */

.cviblvr-kcnatt{
/* width:calc(61% + 15%); */
width:calc(100% - 310px);
}

.obblpa-kcnatt div a, .otvstu-kcnatt div a:hover, .leblti-kcnatt a:hover, .godblsi-kcnatt a:hover, .blbokn-kcnatt a, .obblte-kcnatt div a:hover{
color:#000
}
.obblpa-kcnatt div a{
color:#fff;
text-shadow:none;
}

.rviblvr-kcnatt{
/* width:24% */
width:310px;
}

.syblti-kcnatt{
width:100%;
/* width:85%; */
/* padding-left:5px; */
/* left:15%; */
}

.rviblvr-kcnatt img, .boblre-kcnatt img, .cviblvr-kcnatt img, .viblvr-kcnatt, .blpetm-kcnatt img, .blvttm-kcnatt img, .godblsi-kcnatt img, .obblte-kcnatt div, .obblpa-kcnatt div, .godblsi-kcnatt span{
width:100%
}

.rviblvr-kcnatt img, .boblre-kcnatt img{
height:auto
}

.cviblvr-kcnatt img{
max-height:100%
}

.rviblvr-kcnatt a{
margin-top:5px
}

.rviblvr-kcnatt a:first-child{
margin-top:0
}

.oviblvr-kcnatt{
padding:5px
}

a:focus{
outline:none
}

a{
text-decoration:none
}

p{
margin:0 0 10px
}

.blpetm-kcnatt img, .blvttm-kcnatt img, .godblsi-kcnatt img{
max-width:320px;
height:auto
}

#vybl-kcnatt{
width:auto
}

.sinava-kcnatt{
padding:2px 0 5px;
margin-top:-10px
}

.opvobl-kcnatt{
padding-top:5px
}

.bllv-kcnatt{
width:225px;
height:85px;
background:url(davhev-kcnatt.png) no-repeat -12px -5px;
background-size:cover;
}

#niblsi-kcnatt .bllv-kcnatt, .blpetm-kcnatt, .heoh-gshd a, .blbokn-kcnatt a, #dlvibl-kcnatt, .opvobl-kcnatt, .odiblbisi-kcnatt{
margin:0 auto
}

#blveme-kcnatt a, .leblti-kcnatt span a, .tevza-kcnatt, .blpetm-kcnatt span:nth-child(2), .godblsi-kcnatt span a, .obblte-kcnatt div a, .obblpa-kcnatt div a{
background:url(davhev-kcnatt.png) no-repeat;
}

.obblte-kcnatt div a, .obblpa-kcnatt div a:hover{
background-position:5px -372px
}

.obblte-kcnatt div a:hover, .obblpa-kcnatt div a{
background-position:5px -400px;
}

.bllv-kcnatt a{
width:100%;
height:100%;
text-indent:-9999pt
}

.leblti-kcnatt span a, .godblsi-kcnatt span a{
padding:3px 5px 3px 0;
margin-bottom:3px;
text-indent:15px;
background-position:0 -231px
}

.leblti-kcnatt a:hover, .godblsi-kcnatt a:hover, .odblsi-kcnatt b a{
background-position:0 -277px
}

.odblsi-kcnatt b a{
background-position:0 -323px !important
}

.odblsi-kcnatt b a{
color:#e21bdb
}

.odblsi-kcnatt b a:hover{
background-position:0 -277px !important
}

.odblsi-kcnatt b a, .blvttm-kcnatt span, .smpovisi-kcnatt{
font-weight:bold
}

.oviblvr-kcnatt p{
color:#ddd;
padding:5px
}

#blveme-kcnatt{
padding-top:35px
}

.blpetm-kcnatt span:nth-child(2){
max-height:22px;
overflow:hidden;
padding:3px 0 0 23px;
background-position:1px -503px
}

#vybl-kcnatt .bllv-kcnatt, .ewuowq-kcnatt, .godblsi-kcnatt, .cviblvr-kcnatt, .rviblvr-kcnatt, .blza-kcnatt div, .syblti-kcnatt, .leblti-kcnatt{
float:left;
}

.phuiow-kcnatt{
float:right
}

#blveme-kcnatt a, .phuiow-kcnatt input{
border:1px solid #df4cfc
}

#blveme-kcnatt a, .phuiow-kcnatt input[type="submit"]{
text-shadow:0 3px 3px #450843;
box-shadow:inset 0 0 10px 0 #450843;
background-position:5px -139px
}

.ewuowq-kcnatt div, .phuiow-kcnatt input{
margin-bottom:5px;
box-shadow:0 0 10px 5px #000
}

#blveme-kcnatt a:hover, .phuiow-kcnatt input:hover, .phuiow-kcnatt input:focus[type="text"]{
border:1px solid #f562ae
}

#blveme-kcnatt a:hover, .phuiow-kcnatt input:hover[type="submit"]{
text-shadow:0 -2px 3px #450843
}

#blveme-kcnatt a, .phuiow-kcnatt input[type="submit"]{
padding:5px 20px
}

.phuiow-kcnatt input[type="text"]{
padding:5px 10px;
background-color:#444
}

.phuiow-kcnatt input::placeholder{
opacity:1;
color:#ccc
}

.phuiow-kcnatt input:focus::placeholder{
opacity:0
}

.phuiow-kcnatt input:focus[type="text"]{
background-color:#fff
}

.phuiow-kcnatt input[type="submit"]{
cursor:pointer
}

.odblsi-kcnatt a, .godblsi-kcnatt a{
margin:0 5px;
}

.vioybkka-kcnatt, .peblna-kcnatt, #dlvibl-kcnatt{
clear:both
}

.viblvr-kcnatt, .obblte-kcnatt, .obblpa-kcnatt, #niblsi-kcnatt, .vioybkka-kcnatt, .blvttm-kcnatt span:nth-child(2){
overflow:hidden
}

.godblsi-kcnatt, .cviblvr-kcnatt, .rviblvr-kcnatt, .syblti-kcnatt, .leblti-kcnatt{
position:relative
}

.blbokn-kcnatt a, .otvstu-kcnatt, .smpovisi-kcnatt, .peblna-kcnatt, .sinava-kcnatt, .obblte-kcnatt, .obblpa-kcnatt{
text-align:center
}

.smpovisi-kcnatt{
font-size:34px;
color:#e20a7a
}

.smpovisi-kcnatt, .sinava-kcnatt a{
text-decoration:underline
}

.odblsi-kcnatt span:nth-child(2n), .obblte-kcnatt div:nth-child(2n){
background-color:#222
}

.obblpa-kcnatt div, .otvstu-kcnatt div a, .phuiow-kcnatt input:hover[type="submit"], .obblte-kcnatt div:hover, .blza-kcnatt .tevza-kcnatt, .godblsi-kcnatt .blza-kcnatt, .leblti-kcnatt .blza-kcnatt, #blveme-kcnatt a:hover{
background-color:#e20a7a;
}

.vtblza-kcnatt .tevza-kcnatt, .peblna-kcnatt a, .phuiow-kcnatt input[type="submit"], .obblpa-kcnatt div:nth-child(2n), .oviblvr-kcnatt .blza-kcnatt.vtblza-kcnatt, #blveme-kcnatt a{
background-color:#e21bdb;
}

.obblpa-kcnatt div{
background:none;
box-shadow:inset 0 0 0 1px #e20a7a;
background-color:#000; 
}
.obblpa-kcnatt div:nth-child(2n){
background:none;
box-shadow:inset 0 0 0 1px #e21bdb;  
}
.obblpa-kcnatt div a{
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
}

.peblna-kcnatt a:hover, .obblte-kcnatt div, .obblpa-kcnatt div:hover, .odblsi-kcnatt span{
background-color:#000
}

.otvstu-kcnatt div{
/* max-width:19.85%; */
vertical-align:top;
max-width:25%;
}

.ewuowq-kcnatt div, .otvstu-kcnatt div, .obblte-kcnatt div, .obblpa-kcnatt div, .peblna-kcnatt span, .odiblbisi-kcnatt{
display:inline-block
}

.otvstu-kcnatt div{
/* margin:1px */
padding:1px;
box-sizing:border-box;
}

.blpetm-kcnatt span, .obblte-kcnatt div, .obblpa-kcnatt div{
text-align:left
}

.blpetm-kcnatt a:hover span:nth-child(2){
background-position:1px -503px
}

.blpetm-kcnatt, .blvttm-kcnatt, .obblte-kcnatt, .obblpa-kcnatt, .odblsi-kcnatt{
font-size:0
}

.phuiow-kcnatt input, #niblsi-kcnatt, .blpetm-kcnatt a span{
font-size:18px
}

.blvttm-kcnatt a span{
font-size:14px;
text-transform:capitalize
}

.blvttm-kcnatt span:nth-child(2){
padding:4px 10px 4px;
max-width:261px;
max-height:17px;
line-height:22px
}

.obblte-kcnatt, .obblpa-kcnatt{
text-transform:capitalize
}

#dlvibl-kcnatt .blpetm-kcnatt span, #dlvibl-kcnatt .blvttm-kcnatt span{
word-spacing:0
}

.cviblvr-kcnatt, .sinava-kcnatt{
font-size:15px
}

.smpovisi-kcnatt:hover{
text-shadow:0 1px 3px #d68897
}

.obblte-kcnatt div, .obblpa-kcnatt div{
max-width:19.9%;
min-width:15%;
margin:0 1px 1px 0
}

.blbokn-kcnatt{
margin:5px auto 20px
}

.blbokn-kcnatt a{
width:49.3%;
font-size:35px;
padding:10px 30px;
border:2px solid #ca375a;
background:#e21bdb;
background:linear-gradient(to bottom, #e21bdb 0%,#e20a7a 100%)
}

.blbokn-kcnatt a, .obblpa-kcnatt div{
text-shadow:0 1px 3px #ffcdff;
}

.blbokn-kcnatt a:hover{
text-shadow:0 1px 3px #7a0000;
background:#e21bdb;
background:linear-gradient(to bottom, #e20a7a 0%,#e21bdb 100%)
}

.otvstu-kcnatt div a{
padding:3px
}

.blza-kcnatt{
margin-bottom:5px;
overflow:hidden
}

.otvstu-kcnatt div a:hover, .odblsi-kcnatt span:hover{
background-color:#f7e842
}

.vtblza-kcnatt .tevza-kcnatt{
text-indent:32px;
background-position:2px -461px
}

.blza-kcnatt.vtblza-kcnatt{
background:none
}

.tevza-kcnatt{
font-size:20px;
line-height:22px;
padding:5px 0 2px;
text-indent:29px;
margin-bottom:2px;
background-position:5px -177px
}

.syblti-kcnatt .tevza-kcnatt, #dlvibl-kcnatt .tevza-kcnatt{
padding:5px 10px 2px 0
}

s #niblsi-kcnatt .bllv-kcnatt{
margin:3px auto 10px
}

.peblna-kcnatt a{
padding:5px
}

.peblna-kcnatt span{
min-width:20px
}

.peblna-kcnatt span a{
min-width:30px;
border:1px solid #333
}

.blpetm-kcnatt, .blvttm-kcnatt, .peblna-kcnatt span, .peblna-kcnatt, .obblte-kcnatt, .obblpa-kcnatt, .boblre-kcnatt, .odiblbisi-kcnatt{
margin-bottom:10px
}

.otvstu-kcnatt div a .diodtm-kcnatt{
transition:box-shadow 0.4s ease 0s;
position:absolute;
z-index:2
}

.otvstu-kcnatt div a:hover .diodtm-kcnatt{
box-shadow:inset 0 0 50px rgba(0,0,0,0.5);
top:0;
left:0;
margin:0 !important
}

.rviblvr-kcnatt{
padding-top:5px
}

.odiblbisi-kcnatt, .boblre-kcnatt a{
border:5px solid #222
}

.odiblbisi-kcnatt:hover, .boblre-kcnatt a:hover{
border-color:#f7e842
}

video{
object-fit:cover
}

.eeer4{
font-size:22px;
text-align:center;
margin:40px 0;
padding:25px;
color:#fff;
}

.eeer4_cd{
display:inline-block;
background-color:#444;
padding:20px;
border-radius:5px;
min-width:400px;
}

.eeer4 .yt4{
margin-bottom:10px;
}

.eeer4 .yt4:last-child{
margin:0;
}

.eeer4 a{
color:#f600e2;
display:inline;
text-decoration:underline;
}

.eeer4 a:hover{
text-decoration:none;
}

/*-sf-*/
@media (min-width:1060px) and (max-width:1310px){
/* .cviblvr-kcnatt{
width:calc(100% - 310px);
} */

.rviblvr-kcnatt{
width:310px;
}
}

@media (min-width:900px) and (max-width:1060px){
.cviblvr-kcnatt, .rviblvr-kcnatt{
left:0
}

.cviblvr-kcnatt{
/* width:65% */
}

.rviblvr-kcnatt{
/* width:35% */
}
}

@media (max-width:1060px){
.oviblvr-kcnatt{
padding:5px 5px 5px 0
}

.godblsi-kcnatt{
position:static;
width:100%
}

.godblsi-kcnatt span{
display:inline-block;
margin:0 1px 1px 0;
max-width:24.8%
}
}

@media (max-width:1200px){
.obblte-kcnatt div, .obblpa-kcnatt div{
max-width:24.8%
}
}

@media (min-width:1921px){
#oybkka-kcnatt, .opvobl-kcnatt{
 max-width:2320px; 
}
}

@media (max-width:1240px){
.bllv-kcnatt{
width:200px;
height:75px;
background-size:cover;
background-position:0 -5px
}
}

@media (max-width:920px){
.godblsi-kcnatt, .cviblvr-kcnatt, .rviblvr-kcnatt{
position:static
}

.cviblvr-kcnatt{
float:none
}

.cviblvr-kcnatt, .godblsi-kcnatt, .rviblvr-kcnatt{
width:100%;
float:none
}

.rviblvr-kcnatt{
text-align:center
}
}

@media (max-width:940px){
/*#vybl-kcnatt{display:none}*/ .syblti-kcnatt, .leblti-kcnatt{
position:static
}

.syblti-kcnatt{
float:none;
padding-left:0
}

.syblti-kcnatt, .leblti-kcnatt{
width:100%
}

.odblsi-kcnatt{
overflow:hidden
}

.leblti-kcnatt .odblsi-kcnatt span{
display:inline-block;
max-width:24.8%;
min-width:15%;
width:100%;
margin:0 1px 1px 0
}
}

@media (min-width:800px) and (max-width:1280px){
.otvstu-kcnatt div{
max-width:25%;
}
}

@media (min-width:520px) and (max-width:800px){
.otvstu-kcnatt div{
max-width:50%
}

.obblte-kcnatt div, .obblpa-kcnatt div, .leblti-kcnatt .odblsi-kcnatt span, .godblsi-kcnatt span{
min-width:50%
}
}

@media (max-width:520px){
.otvstu-kcnatt div{
max-width:49.5%
}

.obblte-kcnatt div, .obblpa-kcnatt div, .leblti-kcnatt .odblsi-kcnatt span, .godblsi-kcnatt span{
min-width:100%
}

#niblsi-kcnatt{
height:75px
}

.leblti-kcnatt{
margin-bottom:0
}
}

@media (max-width:820px){

.phuiow-kcnatt{
float:none;
clear:both;
text-align:center;
}

#blveme-kcnatt{
text-align:center;
padding:0
}

#vybl-kcnatt .bllv-kcnatt, .ewuowq-kcnatt{
float:none;
clear:both
}

.bllv-kcnatt{
margin:0 auto
}
}

@media (max-width:610px){
.bllv-kcnatt{
float:none
}
}

/*custom styles*/
.didlsv-kcnatt{
position:relative;
padding-bottom:77%;
width:100%!important;
height:100%!important;
}

.didlsv-kcnatt iframe,
.didlsv-kcnatt video{
visibility:visible;
position:absolute;
top:0;
left:0;
right:0;
bottom:0;
height:100%!important;
width:100%!important;
}

.blgssdgst{
font-size:14px;
max-width:1650px;
margin:20px auto;
padding:20px;
background:linear-gradient(to bottom, #e20a7a40, #e20a7a08, #e20a7a40);
border-radius:5px;
border:1px solid #e20a7a38;
border-right:none;
border-bottom:none;
box-shadow:inset -5px -5px 10px #e20a7a42;
}

h1.tevza-kcnatt{
margin:0;
font-weight:400;
}

@media all and (max-width:1650px){
.blgssdgst{
width:95%;
}
}

.tevza-kcnatt h1{
margin:0;
font-size:20px;
font-weight:400;
}